 <!doctype html public "-/w3c/dtd html 4.0 transitional/en">
 <html>
 <head>
 <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
 <meta name="GENERATOR" content="Mozilla/4.5 [en] (X11; I; SunOS 5.6 sun4u) [Netscape]">
 <title>ldas-test database ldas_tst Insertion Rates</title>
 </head>
 <body>
 
 <pre><b><font size=-1>ldas-test Database ldas_tst Insertion Rates</font></b></pre>
 <font size=-2>
 <table cellpadding=1>
 <tr>
 <th align=left width=150>Test Period</th>
 <td>January 07 2002 10:41:35</td>
 </tr>
 <tr>
 <th align=left width=150>Input data</th>
 <td>Ilwd with dimensions 1,10,100,1000</td>
 <td>
 </tr>
 <tr>
 <th align=left width=150>Platform</th>
 <td>SunOS ldas-test 5.8 Generic_108528-07 sun4u sparc SUNW,Ultra-4<BR>Memory: 4096M real, 3419M free, 259M swap in use, 2932M swap free</td>
 <td>
 </tr>
 <tr>
 <th align=left width=150>LDAS software</th>
 <td>ldas-0.0.23, IBM DB2 7.1</td>
 <td>
 </tr>
 </table></font>
 
 <pre><i><font size=-1>Results are displayed in the order inserted.</i></font></pre>
<table border type=1><font size=-1>
<tr>
 <th align=left width=200>Table</th>
 <th width=100>#rows per block insert</th>
 <th width=100>CPU time (secs)</th>
 <th width=100>Wall Time (secs)</th>
 <th width=100>Rate (#rows/sec)</th>
 </tr>
<th align=left width=100>process</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.080</td>
 <td align=right bgcolor="#ffe6ef">1.276</td>
 <td align=right bgcolor="#ffe6ef">0.784</td>
 </tr>
<th align=left width=100>process</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.020</td>
 <td align=right bgcolor="#ffe6ab">0.578</td>
 <td align=right bgcolor="#ffe6ab">17.309</td>
 </tr>
<th align=left width=100>process</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.040</td>
 <td align=right bgcolor="#ffe6cd">0.377</td>
 <td align=right bgcolor="#ffe6cd">265.503</td>
 </tr>
<th align=left width=100>process</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.530</td>
 <td align=right bgcolor="#ffe669">1.352</td>
 <td align=right bgcolor="#ffe669">739.645</td>
 </tr>


<th align=left width=100>runlist</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.611</td>
 <td align=right bgcolor="#ffe6ef">1.637</td>
 </tr>
<th align=left width=100>runlist</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.010</td>
 <td align=right bgcolor="#ffe6ab">0.648</td>
 <td align=right bgcolor="#ffe6ab">15.425</td>
 </tr>
<th align=left width=100>runlist</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.010</td>
 <td align=right bgcolor="#ffe6cd">0.659</td>
 <td align=right bgcolor="#ffe6cd">151.686</td>
 </tr>
<th align=left width=100>runlist</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.080</td>
 <td align=right bgcolor="#ffe669">0.660</td>
 <td align=right bgcolor="#ffe669">1515.048</td>
 </tr>


<th align=left width=100>process_params</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.110</td>
 <td align=right bgcolor="#ffe6ef">1.630</td>
 <td align=right bgcolor="#ffe6ef">0.613</td>
 </tr>
<th align=left width=100>process_params</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.090</td>
 <td align=right bgcolor="#ffe6ab">1.635</td>
 <td align=right bgcolor="#ffe6ab">6.116</td>
 </tr>
<th align=left width=100>process_params</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.100</td>
 <td align=right bgcolor="#ffe6cd">1.664</td>
 <td align=right bgcolor="#ffe6cd">60.096</td>
 </tr>
<th align=left width=100>process_params</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.130</td>
 <td align=right bgcolor="#ffe669">0.638</td>
 <td align=right bgcolor="#ffe669">1566.993</td>
 </tr>


<th align=left width=100>frameset_chanlist</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.030</td>
 <td align=right bgcolor="#ffe6ef">1.050</td>
 <td align=right bgcolor="#ffe6ef">0.952</td>
 </tr>
<th align=left width=100>frameset_chanlist</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.030</td>
 <td align=right bgcolor="#ffe6ab">0.670</td>
 <td align=right bgcolor="#ffe6ab">14.935</td>
 </tr>
<th align=left width=100>frameset_chanlist</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.060</td>
 <td align=right bgcolor="#ffe6cd">0.635</td>
 <td align=right bgcolor="#ffe6cd">157.375</td>
 </tr>
<th align=left width=100>frameset_chanlist</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.270</td>
 <td align=right bgcolor="#ffe669">0.619</td>
 <td align=right bgcolor="#ffe669">1616.436</td>
 </tr>


<th align=left width=100>frameset_writer</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.110</td>
 <td align=right bgcolor="#ffe6ef">1.603</td>
 <td align=right bgcolor="#ffe6ef">0.624</td>
 </tr>
<th align=left width=100>frameset_writer</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.110</td>
 <td align=right bgcolor="#ffe6ab">1.386</td>
 <td align=right bgcolor="#ffe6ab">7.215</td>
 </tr>
<th align=left width=100>frameset_writer</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.130</td>
 <td align=right bgcolor="#ffe6cd">1.838</td>
 <td align=right bgcolor="#ffe6cd">54.407</td>
 </tr>
<th align=left width=100>frameset_writer</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.150</td>
 <td align=right bgcolor="#ffe669">1.067</td>
 <td align=right bgcolor="#ffe669">937.207</td>
 </tr>


<th align=left width=100>segment_definer</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.030</td>
 <td align=right bgcolor="#ffe6ef">0.674</td>
 <td align=right bgcolor="#ffe6ef">1.485</td>
 </tr>
<th align=left width=100>segment_definer</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.030</td>
 <td align=right bgcolor="#ffe6ab">0.673</td>
 <td align=right bgcolor="#ffe6ab">14.854</td>
 </tr>
<th align=left width=100>segment_definer</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.030</td>
 <td align=right bgcolor="#ffe6cd">0.672</td>
 <td align=right bgcolor="#ffe6cd">148.842</td>
 </tr>
<th align=left width=100>segment_definer</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.130</td>
 <td align=right bgcolor="#ffe669">0.653</td>
 <td align=right bgcolor="#ffe669">1531.813</td>
 </tr>


<th align=left width=100>filter</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.030</td>
 <td align=right bgcolor="#ffe6ef">0.335</td>
 <td align=right bgcolor="#ffe6ef">2.981</td>
 </tr>
<th align=left width=100>filter</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.030</td>
 <td align=right bgcolor="#ffe6ab">0.568</td>
 <td align=right bgcolor="#ffe6ab">17.615</td>
 </tr>
<th align=left width=100>filter</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.060</td>
 <td align=right bgcolor="#ffe6cd">0.344</td>
 <td align=right bgcolor="#ffe6cd">290.904</td>
 </tr>
<th align=left width=100>filter</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.290</td>
 <td align=right bgcolor="#ffe669">0.665</td>
 <td align=right bgcolor="#ffe669">1504.332</td>
 </tr>


<th align=left width=100>frameset</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.030</td>
 <td align=right bgcolor="#ffe6ef">0.641</td>
 <td align=right bgcolor="#ffe6ef">1.561</td>
 </tr>
<th align=left width=100>frameset</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.050</td>
 <td align=right bgcolor="#ffe6ab">0.635</td>
 <td align=right bgcolor="#ffe6ab">15.747</td>
 </tr>
<th align=left width=100>frameset</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.110</td>
 <td align=right bgcolor="#ffe6cd">1.639</td>
 <td align=right bgcolor="#ffe6cd">61.013</td>
 </tr>
<th align=left width=100>frameset</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.150</td>
 <td align=right bgcolor="#ffe669">0.535</td>
 <td align=right bgcolor="#ffe669">1869.812</td>
 </tr>


<th align=left width=100>segment</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.100</td>
 <td align=right bgcolor="#ffe6ef">1.632</td>
 <td align=right bgcolor="#ffe6ef">0.613</td>
 </tr>
<th align=left width=100>segment</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.120</td>
 <td align=right bgcolor="#ffe6ab">1.602</td>
 <td align=right bgcolor="#ffe6ab">6.242</td>
 </tr>
<th align=left width=100>segment</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.030</td>
 <td align=right bgcolor="#ffe6cd">0.647</td>
 <td align=right bgcolor="#ffe6cd">154.471</td>
 </tr>
<th align=left width=100>segment</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.100</td>
 <td align=right bgcolor="#ffe669">0.663</td>
 <td align=right bgcolor="#ffe669">1508.480</td>
 </tr>


<th align=left width=100>filter_params</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.030</td>
 <td align=right bgcolor="#ffe6ef">0.668</td>
 <td align=right bgcolor="#ffe6ef">1.496</td>
 </tr>
<th align=left width=100>filter_params</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.030</td>
 <td align=right bgcolor="#ffe6ab">0.669</td>
 <td align=right bgcolor="#ffe6ab">14.950</td>
 </tr>
<th align=left width=100>filter_params</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.120</td>
 <td align=right bgcolor="#ffe6cd">1.890</td>
 <td align=right bgcolor="#ffe6cd">52.910</td>
 </tr>
<th align=left width=100>filter_params</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.140</td>
 <td align=right bgcolor="#ffe669">1.332</td>
 <td align=right bgcolor="#ffe669">750.751</td>
 </tr>


<th align=left width=100>gds_trigger</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.110</td>
 <td align=right bgcolor="#ffe6ef">1.618</td>
 <td align=right bgcolor="#ffe6ef">0.618</td>
 </tr>
<th align=left width=100>gds_trigger</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.120</td>
 <td align=right bgcolor="#ffe6ab">1.374</td>
 <td align=right bgcolor="#ffe6ab">7.278</td>
 </tr>
<th align=left width=100>gds_trigger</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.060</td>
 <td align=right bgcolor="#ffe6cd">0.680</td>
 <td align=right bgcolor="#ffe6cd">147.067</td>
 </tr>
<th align=left width=100>gds_trigger</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.350</td>
 <td align=right bgcolor="#ffe669">1.671</td>
 <td align=right bgcolor="#ffe669">598.444</td>
 </tr>


<th align=left width=100>sngl_inspiral</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.060</td>
 <td align=right bgcolor="#ffe6ef">0.665</td>
 <td align=right bgcolor="#ffe6ef">1.504</td>
 </tr>
<th align=left width=100>sngl_inspiral</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.040</td>
 <td align=right bgcolor="#ffe6ab">0.672</td>
 <td align=right bgcolor="#ffe6ab">14.872</td>
 </tr>
<th align=left width=100>sngl_inspiral</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.250</td>
 <td align=right bgcolor="#ffe6cd">1.698</td>
 <td align=right bgcolor="#ffe6cd">58.893</td>
 </tr>
<th align=left width=100>sngl_inspiral</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.370</td>
 <td align=right bgcolor="#ffe669">1.670</td>
 <td align=right bgcolor="#ffe669">598.802</td>
 </tr>


<th align=left width=100>sngl_burst</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.120</td>
 <td align=right bgcolor="#ffe6ef">1.399</td>
 <td align=right bgcolor="#ffe6ef">0.715</td>
 </tr>
<th align=left width=100>sngl_burst</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.130</td>
 <td align=right bgcolor="#ffe6ab">1.544</td>
 <td align=right bgcolor="#ffe6ab">6.477</td>
 </tr>
<th align=left width=100>sngl_burst</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.070</td>
 <td align=right bgcolor="#ffe6cd">0.283</td>
 <td align=right bgcolor="#ffe6cd">353.434</td>
 </tr>
<th align=left width=100>sngl_burst</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.320</td>
 <td align=right bgcolor="#ffe669">1.594</td>
 <td align=right bgcolor="#ffe669">627.353</td>
 </tr>


<th align=left width=100>sngl_ringdown</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.030</td>
 <td align=right bgcolor="#ffe6ef">0.588</td>
 <td align=right bgcolor="#ffe6ef">1.701</td>
 </tr>
<th align=left width=100>sngl_ringdown</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.050</td>
 <td align=right bgcolor="#ffe6ab">0.670</td>
 <td align=right bgcolor="#ffe6ab">14.924</td>
 </tr>
<th align=left width=100>sngl_ringdown</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.130</td>
 <td align=right bgcolor="#ffe6cd">1.769</td>
 <td align=right bgcolor="#ffe6cd">56.529</td>
 </tr>
<th align=left width=100>sngl_ringdown</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.290</td>
 <td align=right bgcolor="#ffe669">1.670</td>
 <td align=right bgcolor="#ffe669">598.802</td>
 </tr>


<th align=left width=100>sngl_unmodeled</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.120</td>
 <td align=right bgcolor="#ffe6ef">1.651</td>
 <td align=right bgcolor="#ffe6ef">0.606</td>
 </tr>
<th align=left width=100>sngl_unmodeled</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.100</td>
 <td align=right bgcolor="#ffe6ab">1.705</td>
 <td align=right bgcolor="#ffe6ab">5.865</td>
 </tr>
<th align=left width=100>sngl_unmodeled</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.060</td>
 <td align=right bgcolor="#ffe6cd">0.674</td>
 <td align=right bgcolor="#ffe6cd">148.475</td>
 </tr>
<th align=left width=100>sngl_unmodeled</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.300</td>
 <td align=right bgcolor="#ffe669">1.662</td>
 <td align=right bgcolor="#ffe669">601.685</td>
 </tr>


<th align=left width=100>sngl_dperiodic</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.050</td>
 <td align=right bgcolor="#ffe6ef">0.635</td>
 <td align=right bgcolor="#ffe6ef">1.575</td>
 </tr>
<th align=left width=100>sngl_dperiodic</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.050</td>
 <td align=right bgcolor="#ffe6ab">0.617</td>
 <td align=right bgcolor="#ffe6ab">16.209</td>
 </tr>
<th align=left width=100>sngl_dperiodic</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.160</td>
 <td align=right bgcolor="#ffe6cd">1.761</td>
 <td align=right bgcolor="#ffe6cd">56.786</td>
 </tr>
<th align=left width=100>sngl_dperiodic</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.410</td>
 <td align=right bgcolor="#ffe669">1.381</td>
 <td align=right bgcolor="#ffe669">724.113</td>
 </tr>


<th align=left width=100>multi_inspiral</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.120</td>
 <td align=right bgcolor="#ffe6ef">1.611</td>
 <td align=right bgcolor="#ffe6ef">0.621</td>
 </tr>
<th align=left width=100>multi_inspiral</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.120</td>
 <td align=right bgcolor="#ffe6ab">1.621</td>
 <td align=right bgcolor="#ffe6ab">6.169</td>
 </tr>
<th align=left width=100>multi_inspiral</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.080</td>
 <td align=right bgcolor="#ffe6cd">0.654</td>
 <td align=right bgcolor="#ffe6cd">152.948</td>
 </tr>
<th align=left width=100>multi_inspiral</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.390</td>
 <td align=right bgcolor="#ffe669">1.312</td>
 <td align=right bgcolor="#ffe669">762.195</td>
 </tr>


<th align=left width=100>multi_burst</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.030</td>
 <td align=right bgcolor="#ffe6ef">0.668</td>
 <td align=right bgcolor="#ffe6ef">1.497</td>
 </tr>
<th align=left width=100>multi_burst</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.050</td>
 <td align=right bgcolor="#ffe6ab">0.671</td>
 <td align=right bgcolor="#ffe6ab">14.912</td>
 </tr>
<th align=left width=100>multi_burst</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.060</td>
 <td align=right bgcolor="#ffe6cd">0.656</td>
 <td align=right bgcolor="#ffe6cd">152.467</td>
 </tr>
<th align=left width=100>multi_burst</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.310</td>
 <td align=right bgcolor="#ffe669">1.669</td>
 <td align=right bgcolor="#ffe669">599.161</td>
 </tr>


<th align=left width=100>frameset_loc</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.070</td>
 <td align=right bgcolor="#ffe6ef">1.233</td>
 <td align=right bgcolor="#ffe6ef">0.811</td>
 </tr>
<th align=left width=100>frameset_loc</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.090</td>
 <td align=right bgcolor="#ffe6ab">1.285</td>
 <td align=right bgcolor="#ffe6ab">7.782</td>
 </tr>
<th align=left width=100>frameset_loc</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.020</td>
 <td align=right bgcolor="#ffe6cd">0.338</td>
 <td align=right bgcolor="#ffe6cd">295.632</td>
 </tr>
<th align=left width=100>frameset_loc</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.140</td>
 <td align=right bgcolor="#ffe669">1.330</td>
 <td align=right bgcolor="#ffe669">751.880</td>
 </tr>


<th align=left width=100>summ_value</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.040</td>
 <td align=right bgcolor="#ffe6ef">0.667</td>
 <td align=right bgcolor="#ffe6ef">1.500</td>
 </tr>
<th align=left width=100>summ_value</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.030</td>
 <td align=right bgcolor="#ffe6ab">0.656</td>
 <td align=right bgcolor="#ffe6ab">15.245</td>
 </tr>
<th align=left width=100>summ_value</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.060</td>
 <td align=right bgcolor="#ffe6cd">0.646</td>
 <td align=right bgcolor="#ffe6cd">154.812</td>
 </tr>
<th align=left width=100>summ_value</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.180</td>
 <td align=right bgcolor="#ffe669">1.679</td>
 <td align=right bgcolor="#ffe669">595.593</td>
 </tr>


<th align=left width=100>summ_statistics</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.020</td>
 <td align=right bgcolor="#ffe6ef">0.220</td>
 <td align=right bgcolor="#ffe6ef">4.555</td>
 </tr>
<th align=left width=100>summ_statistics</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.110</td>
 <td align=right bgcolor="#ffe6ab">1.614</td>
 <td align=right bgcolor="#ffe6ab">6.196</td>
 </tr>
<th align=left width=100>summ_statistics</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.050</td>
 <td align=right bgcolor="#ffe6cd">0.659</td>
 <td align=right bgcolor="#ffe6cd">151.762</td>
 </tr>
<th align=left width=100>summ_statistics</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.210</td>
 <td align=right bgcolor="#ffe669">1.637</td>
 <td align=right bgcolor="#ffe669">610.874</td>
 </tr>


<th align=left width=100>summ_spectrum</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.640</td>
 <td align=right bgcolor="#ffe6ef">1.037</td>
 <td align=right bgcolor="#ffe6ef">0.964</td>
 </tr>
<th align=left width=100>summ_spectrum</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.030</td>
 <td align=right bgcolor="#ffe6ab">0.672</td>
 <td align=right bgcolor="#ffe6ab">14.872</td>
 </tr>
<th align=left width=100>summ_spectrum</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.070</td>
 <td align=right bgcolor="#ffe6cd">0.674</td>
 <td align=right bgcolor="#ffe6cd">148.267</td>
 </tr>
<th align=left width=100>summ_spectrum</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.450</td>
 <td align=right bgcolor="#ffe669">4.728</td>
 <td align=right bgcolor="#ffe669">211.506</td>
 </tr>


<th align=left width=100>summ_comment</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.130</td>
 <td align=right bgcolor="#ffe6ef">1.633</td>
 <td align=right bgcolor="#ffe6ef">0.612</td>
 </tr>
<th align=left width=100>summ_comment</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.170</td>
 <td align=right bgcolor="#ffe6ab">2.468</td>
 <td align=right bgcolor="#ffe6ab">4.052</td>
 </tr>
<th align=left width=100>summ_comment</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.070</td>
 <td align=right bgcolor="#ffe6cd">0.702</td>
 <td align=right bgcolor="#ffe6cd">142.367</td>
 </tr>
<th align=left width=100>summ_comment</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.330</td>
 <td align=right bgcolor="#ffe669">1.662</td>
 <td align=right bgcolor="#ffe669">601.685</td>
 </tr>


<th align=left width=100>summ_csd</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.030</td>
 <td align=right bgcolor="#ffe6ef">0.678</td>
 <td align=right bgcolor="#ffe6ef">1.475</td>
 </tr>
<th align=left width=100>summ_csd</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.030</td>
 <td align=right bgcolor="#ffe6ab">0.678</td>
 <td align=right bgcolor="#ffe6ab">14.750</td>
 </tr>
<th align=left width=100>summ_csd</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.060</td>
 <td align=right bgcolor="#ffe6cd">0.683</td>
 <td align=right bgcolor="#ffe6cd">146.325</td>
 </tr>
<th align=left width=100>summ_csd</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.320</td>
 <td align=right bgcolor="#ffe669">4.373</td>
 <td align=right bgcolor="#ffe669">228.676</td>
 </tr>


<th align=left width=100>summ_mime</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.150</td>
 <td align=right bgcolor="#ffe6ef">1.668</td>
 <td align=right bgcolor="#ffe6ef">0.600</td>
 </tr>
<th align=left width=100>summ_mime</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.150</td>
 <td align=right bgcolor="#ffe6ab">1.650</td>
 <td align=right bgcolor="#ffe6ab">6.061</td>
 </tr>
<th align=left width=100>summ_mime</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.170</td>
 <td align=right bgcolor="#ffe6cd">1.761</td>
 <td align=right bgcolor="#ffe6cd">56.786</td>
 </tr>
<th align=left width=100>summ_mime</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.500</td>
 <td align=right bgcolor="#ffe669">4.568</td>
 <td align=right bgcolor="#ffe669">218.914</td>
 </tr>


<th align=left width=100>sngl_unmodeled_v</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.120</td>
 <td align=right bgcolor="#ffe6ef">1.817</td>
 <td align=right bgcolor="#ffe6ef">0.550</td>
 </tr>
<th align=left width=100>sngl_unmodeled_v</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.040</td>
 <td align=right bgcolor="#ffe6ab">0.670</td>
 <td align=right bgcolor="#ffe6ab">14.928</td>
 </tr>
<th align=left width=100>sngl_unmodeled_v</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.040</td>
 <td align=right bgcolor="#ffe6cd">0.664</td>
 <td align=right bgcolor="#ffe6cd">150.497</td>
 </tr>
<th align=left width=100>sngl_unmodeled_v</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.150</td>
 <td align=right bgcolor="#ffe669">0.602</td>
 <td align=right bgcolor="#ffe669">1662.251</td>
 </tr>


<th align=left width=100>coinc_sngl</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.060</td>
 <td align=right bgcolor="#ffe6ef">0.350</td>
 <td align=right bgcolor="#ffe6ef">2.857</td>
 </tr>
<th align=left width=100>coinc_sngl</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.070</td>
 <td align=right bgcolor="#ffe6ab">0.318</td>
 <td align=right bgcolor="#ffe6ab">31.415</td>
 </tr>
<th align=left width=100>coinc_sngl</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.130</td>
 <td align=right bgcolor="#ffe6cd">0.347</td>
 <td align=right bgcolor="#ffe6cd">288.405</td>
 </tr>
<th align=left width=100>coinc_sngl</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.790</td>
 <td align=right bgcolor="#ffe669">2.511</td>
 <td align=right bgcolor="#ffe669">398.248</td>
 </tr>


<th align=left width=100>sngl_transdata</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.100</td>
 <td align=right bgcolor="#ffe6ef">1.639</td>
 <td align=right bgcolor="#ffe6ef">0.610</td>
 </tr>
<th align=left width=100>sngl_transdata</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.110</td>
 <td align=right bgcolor="#ffe6ab">1.624</td>
 <td align=right bgcolor="#ffe6ab">6.158</td>
 </tr>
<th align=left width=100>sngl_transdata</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.060</td>
 <td align=right bgcolor="#ffe6cd">0.650</td>
 <td align=right bgcolor="#ffe6cd">153.919</td>
 </tr>
<th align=left width=100>sngl_transdata</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.360</td>
 <td align=right bgcolor="#ffe669">3.349</td>
 <td align=right bgcolor="#ffe669">298.597</td>
 </tr>


<th align=left width=100>sngl_mime</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.040</td>
 <td align=right bgcolor="#ffe6ef">0.639</td>
 <td align=right bgcolor="#ffe6ef">1.566</td>
 </tr>
<th align=left width=100>sngl_mime</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.040</td>
 <td align=right bgcolor="#ffe6ab">0.666</td>
 <td align=right bgcolor="#ffe6ab">15.022</td>
 </tr>
<th align=left width=100>sngl_mime</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.170</td>
 <td align=right bgcolor="#ffe6cd">1.869</td>
 <td align=right bgcolor="#ffe6cd">53.505</td>
 </tr>
<th align=left width=100>sngl_mime</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.600</td>
 <td align=right bgcolor="#ffe669">4.516</td>
 <td align=right bgcolor="#ffe669">221.435</td>
 </tr>


<th align=left width=100>sngl_datasource</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.030</td>
 <td align=right bgcolor="#ffe6ef">1.049</td>
 <td align=right bgcolor="#ffe6ef">0.953</td>
 </tr>
<th align=left width=100>sngl_datasource</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.020</td>
 <td align=right bgcolor="#ffe6ab">0.650</td>
 <td align=right bgcolor="#ffe6ab">15.380</td>
 </tr>
<th align=left width=100>sngl_datasource</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.040</td>
 <td align=right bgcolor="#ffe6cd">0.670</td>
 <td align=right bgcolor="#ffe6cd">149.285</td>
 </tr>
<th align=left width=100>sngl_datasource</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.160</td>
 <td align=right bgcolor="#ffe669">0.655</td>
 <td align=right bgcolor="#ffe669">1527.095</td>
 </tr>


</table></font>
 <p>Summary: <font color='brown'>This is a new test, different from all other
 insertion tests which ran on a standalone metadataAPI.
 This is now the new baseline for insertion tests.</font>
 </font>
 </body>
 </html>
